Kernel update dependency issue

Ho Wan Chan smartboyhw at gmail.com
Tue Nov 6 12:51:51 UTC 2012


Very strange for you to say this is an problem.

1. It is not just linux-lowlatency that recommends grub-pc, linux-generic
recommends that too.

2. I am more perplexed about how come you don't have a bootloader and
doesn't want to install grub. How can you boot into your OS if you don't
even install a bootloader?
On 2012-11-6 下午6:35, "Ralf Mardorf" <ralf.mardorf at alice-dsl.net> wrote:

> Hi,
>
> the lowlatency kernel upadate will install GRUB.
> I don't have a bootloader installed for Ubuntu Studio Quantal and I
> don't want to have a bootloader installed.
>
> Regards,
> Ralf
>
> --
> Ubuntu-Studio-users mailing list
> Ubuntu-Studio-users at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-studio-users/attachments/20121106/78356fe1/attachment.html>


More information about the Ubuntu-Studio-users mailing list